[Openvas-devel] [openvas-Bugs][6550] amap should be called with amap6

noreply at wald.intevation.org noreply at wald.intevation.org
Tue Jul 8 14:12:43 CEST 2014


Bugs item #6550, was opened at 2014-07-08 12:12 by Gianfranco Costamagna
You can respond by visiting: 
https://wald.intevation.org/tracker/?func=detail&atid=220&aid=6550&group_id=29

Status: Open
Priority: 3
Submitted By: Gianfranco Costamagna (locutusofborg)
Assigned to: Nobody (None)
Summary: amap should be called with amap6 
Architecture: None
Product: OpenVAS
Operating System: Linux
Component: openvas-plugins
Version: 6.0
Severity: None
Resolution: None
Hardware: None
URL: please change amap plugin


Initial Comment:
Hi plugin developers,

I write to you to ask a little question:

In debian we already have an /bin/amap package, that has nothing to deal with amap package (the thc one)
so I renamed it into amap-thc in order to have it uploaded in debian (not happened at this moment), and I noticed that upstream already have a link from amap to amap6.

Can you please update the plugin amap.nasl to look also for amap6 name? maybe first check for amap6, and after for amap, in this way the plugin will be coherent...


http://static.askapache.com/hacking/nessus-plugins/amap.nasl


thanks for understanding, I really would like to see amap in debian again!

cheers,


Gianfranco
 

----------------------------------------------------------------------

You can respond by visiting: 
https://wald.intevation.org/tracker/?func=detail&atid=220&aid=6550&group_id=29



More information about the Openvas-devel mailing list